[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.ShowCaption

Show/Hide caption

## Declaration

Source position: comctrls.pp line 1634

`published property TToolButton.ShowCaption: Boolean read FShowCaption write SetShowCaption default true;`

## Description

The ToolBar.ShowCaptions has precendence. Hiding will only work if ToolBar.List is true.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.